<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,600;0,700;1,600;1,700&display=swap" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    <title>Gallery</title>
</head>
<body>
    
    <header class="header-gallery">
        
            <img src="./img/Logo-dapper-bully.png" alt="Logo">
<!--
        <ul class="header-menu">
            <li class="li-header-menu"><a href="#">Appointment</a></li>
            <li class="li-header-menu"><a href="#galery">Gallery</a></li>
            <li class="li-header-menu"><a href="#servises">Services</a></li>
            <li class="li-header-menu"><a href="#team">Team</a></li>
            <li class="li-header-menu"><a href="#revier">Reviews</a></li>
            <li class="li-header-menu"><a href="#contact">Contact</a></li>
        </ul>-->
       
        <nav class="navbar navbar-expand-md sticky-top navbar-dark">
            <div class="container-fluid">
                <a class="navbar-brand" href="#"></a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav header-menu">
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="#">Appointment</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#galery">Gallery</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#servises">Services</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#team">Team</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#revier">Reviews</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#contact">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>

    </header>
<!--Перша секція-->
<mane>
        <section class="section mane-galery-1" id="galery">
            <div class="section-gallery-1">
                <img src="./img/img-1.png" class="gallery-img-left-1" alt="Gallery 1">
            </div>
            <div class="section-gallery-2">
                <div class="gallery-img-1">
                    <img src="./img/img-2.png" class="gallery-img-left" alt="Gallery 2"> 
                    <img src="./img/img-3.png" class="gallery-img-right" alt="Gallery 3">
                </div>
                <div class="gallery-img-2">
                    <img src="./img/img-4.png" class="gallery-img-left" alt="Gallery 4">
                    <img src="./img/img-5.png" class="gallery-img-right" alt="Gallery 5">
                </div>
            </div>
            <div class="section-gallery-3">
                <img src="./img/img-6.png" class="gallery-img-right-1" alt="Gallery 6">
            </div>
        </section>
<!--Друга секція-->
        <section class="section mane-galery-2" id="servises">
            <div class="servises">
            <div class="servises-1">
                <div class="service-item">
                    <figure class="foto-service-1">
                        <img src="./img/Hair Styling.png" alt="Hair Styling">
                        <figcaption>Hair Styling</figcaption>
                    </figure>
                </div>
                <div class="service-item">
                    <figure class="foto-service-2">
                        <img src="./img/Beard Trimming.png" alt="Beard Trimming">
                        <figcaption>Beard Trimming</figcaption>
                    </figure>
                </div>
                </div>
                <div class="servises-2">
                <div class="service-item">
                    <figure class="foto-service-3">
                        <img src="./img/Smooth Shave.png" alt="Smooth Shave">
                        <figcaption>Smooth Shave</figcaption>
                    </figure>
                </div>
                <div class="service-item">
                    <figure class="foto-service-4">
                        <img src="./img/Hair Straightening.png" alt="Hair Straightening">
                        <figcaption>Hair Straightening</figcaption>
                    </figure>
                </div>
            </div>
            </div>

            <div class="servises-block-2">
            </div>

        </section>
<!--Третя секція-->
        <section class="section skilled-experts" id="team">
            <h2 class="h2-skilled-experts">Meet Our Highly Skilled Experts</h2>
            <div class="div-experts">
                    <div class="div-experts-block">
                    <figure class="div-experts-item">
                        <img src="./img/Expert-1.png" alt="Expert 1"><figcaption class="figcaption-item">Meredith</figcaption></figure>
                    <figure class="div-experts-item">
                        <img src="./img/Expert-2.png" alt="Expert 2"><figcaption class="figcaption-item">Jason</figcaption></figure>
                        </div>
                        
                        <div class="div-experts-block">
                    <figure class="div-experts-item">
                        <img src="./img/Expert-3.png" alt="Expert 3"><figcaption class="figcaption-item">Ryan</figcaption></figure>
                    <figure class="div-experts-item">
                        <img src="./img/Expert-4.png" alt="Expert 4"><figcaption class="figcaption-item">James</figcaption></figure>
                    </div>
            </div>
        </section>
  <!--Четверта секція-->
        <section class="section section-contacts" id="revier">
            <div class="form-and-map">
                <div class="div-form">
                    <h2>Get in touch with Us and send a Message</h2>
                    <form>
                        <div class="form-item-name">
                        <input type="name" placeholder="Name" class="name">
                        <input type="email" placeholder="Email" class="email">
                        </div>
                        <div class="form-item-massage">
                        <input type="text" placeholder="Message" class="message">
                        </div>
                    </form>
                </div>

                <div class="div-map">
                    <iframe src="https://www.google.com/maps/d/embed?mid=1rmi5ER_5rWjTQIktqEd4Cyn7DBI&hl=en_US&ehbc=2E312F" width="100%"
                        height="100%"></iframe>
                </div>
            </div>
        <footer class="footer">

                <div class="div-contacts" id="contact">
                    <div class="contact-item">
                        <ul>
                            <li><a href="maile:kumarpratiyush1405@gmail.com">
                                <span>Email:</span> kumarpratiyush1405@gmail.com </a>
                            </li>
                            <li><a href="tel:+972723429834">
                                <span>Phone:</span> +(972) 723429834</a>
                            </li>
                            <li>
                                <span>Headquarters:</span> 836th Avenue, 3rd Floor, <br>
                                New York,<br>
                                New York
                            </li>
                        </ul>
                    </div>
                    <div class="contact-item">
                        <ul>
                            <li>
                                <h3>Opening Hours</h3>
                            </li>
                            <li> 
                                Monday - Friday : 10:00 am - 05:00 pm
                            </li>
                            <li>
                                Saturday : 10:00 am - 02:00 pm
                            </li>
                        </ul>
                    </div>
                    <div class="contact-item">
                        <ul>
                            <li>
                                <h4>Connect With Us On</h4>
                                </li>
                            <li><a href="https://www.instagram.com/">&nbsp;<img src="./img/Instagram.png" alt="Instagram">
                                &nbsp;&nbsp;Instagram</a>
                           </li>
                            <li><a href="https://www.facebook.com/">&nbsp;<img src="./img/Facebook.png" alt="Facebook">
                                &nbsp;&nbsp;Facebook&nbsp;</a>
                            </li>
                            <li><a href="https://twitter.com/">&nbsp;&nbsp;<img src="./img/Twitter.png" alt="Twitter">
                                &nbsp;Twitter&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</a>
                            </li>
                        </ul>
                    </div>
                </div>
        </footer>
        </section>
        </mane>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa"
            crossorigin="anonymous"></script>
</body>
</html>